= form_for user do |f|
  - if user.errors.any?
    .error_explanation
      %h2 #{pluralize(user.errors.count, 'error')} prohibited this user from being saved:
      %ul
        - user.errors.full_messages.each do |message|
          %li= message

  .form-field
    = f.label :name
    = f.text_field :name

  .form-field
    = f.label :email
    = f.text_field :email

  .actions
    = f.submit 'Save'
